> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Link

> Delete a `Link` programmatically.

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json DELETE /links/{link_id}
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /links/{link_id}:
    delete:
      summary: Delete Link
      description: Delete a `Link` programmatically.
      operationId: links-delete
      parameters:
        - name: link_id
          in: path
          description: The `id` of the `Link` to delete.
          schema:
            type: string
            default: link_bw58G3Ninn2XpAja
          required: true
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
      responses:
        '204':
          description: '204'
          content:
            application/json:
              examples:
                Result:
                  value: ''
      deprecated: false

````